/* CSS Document */

/*************************************************************STYLES SPECIFIQUES CLIENT**************************************************************************/
body,#popup { background:#fff; }

h1 { color:#666; }
h3 { color:#666; }
h4 { color:#666; }

a { color:#641566; }
a:hover {color:#641566; text-decoration:none; }

.btn-download:active {
    color: #ffffff;
    background-color: #6a1369;
}

#header { padding-top:1px; background:url(../images/bandeau.jpg) no-repeat #fff; margin-top:0; height:192px; position:relative; width:990px; }
#header .top { height:144px; }
#header .top .user-infos { float:right; height:18px; margin-right:3px; padding:0px; margin-top:0; padding-right:13px; padding-top:4px; text-align:right; }
#header .top .user-infos a { color:#666; }
#header .top .user-infos a.deconnexion { background-position:0 1px; }
#header .logo { margin:0; left:15px; top:22px; position:absolute; }
#header .nav { height:20px; border-left:0; border-right:0; width:964px; background:transparent; padding:2px 15px 0; }
#header .date, #header .message-user { color:#641566; }
#header .date { width: 158px; padding-top: 5px;}

#header .nav .accueil { padding-left: 3px; padding-top: 2px; }
#header .nav .accueil a, #header .nav .lien-portail a { color:#641566 !important; background-image:url(../images/picto-home.gif) !important; margin-right:10px; }
#header .nav .accueil a:hover, #header .nav .lien-portail a:hover  { color:#d8201e !important; background-image:url(../images/picto-home.gif) !important; }
#header .nav a:hover { text-decoration:none !important; }

/*Bloc login*/
#user-infos .trigger { color:#641566; margin-top:6px; }
#user-infos { background:none; }
#user-infos .left, #user-infos .right { display:none; }
#user-infos input.login-top, #user-infos input.password-top {  margin:2px 0 0 0; }
#user-infos input.ok { margin:6px 0 0 5px; }

.panel-user-infos-login p.user-name {  font-size:12px; font-weight:bold; color:#641566; }
#message-accueil .bloc-accueil h2 { color:#a2025d; }
.bloc-form-recherche-rapide .intitule, .bloc-form-recherche-rapide .liste-liens .lien-recherche-avancee { color:#b51a2f; }

.accueil-avis .bloc-recherche-rapide h2, .bloc-outils-signature h2, .bloc-aides h2 { font-family:Verdana, Geneva, sans-serif; }
.accueil-avis .bloc { margin-bottom:14px; }
.accueil-avis .bloc-recherche-rapide { height:488px; }

#middle { border:0; width:984px; padding-top:0; }
#middle .main-part { border-top:0px; padding-bottom:10px; }

#middle .left-part { margin-bottom:3px; padding-left:0; padding-right:5px; }
#middle .left-part #menu, #menu ul li.menu-open ul li { background:none; }
#middle .left-part #menu { border-bottom-color:#fff; }
#menu ul li { _display:inline; }
#menu ul li.menu-on { background:url(../images/menu-left-back.png); }
#menu ul li.menu-open, #menu ul li.menu-on { background:url(../images/menu-left-back.png); }
#menu ul li.menu-open span { border-bottom-width:1px; padding-left:3px; width:160px; height:25px; }
#menu ul li.menu-open ul li a { font-family:Arial, Helvetica, sans-serif; }
#menu ul li.menu-open ul li a:hover { color:#641566 !important; }
#menu ul li.menu-open ul li a.inactive:hover { color:#a5a2a2!important; }
#menu ul li .ss-menu-open { background:#fff; }

#middle .menu-bottom { display:none; background:none; }

.nav-onglet .tab-on { background:#641566; }
.nav-onglet .tab a { border-left:1px solid #641566; color:#641566; }
.nav-onglet .tab-on  a:hover { color:#fff; }

.form-field .top .title { color:#666; }
.form-bloc-conf .content  { border-color:#666; }
.form-bloc-conf .content .message { color:#666 !important; }

.bloc-accueil .message-big, .bloc-accueil .message-bigger, .bloc-accueil .message-bigger { color:#a2025d; }
.bloc-accueil a, .bloc-accueil a:hover,.bloc-login .top-title .big, .bloc-fonctions h2, .bloc-fonctions strong { color:#641566; }
.bloc-accueil ul { color:#666; }

.accueil-avis .bloc-recherche-rapide { height:auto; }
.accueil-avis .bloc-recherche-rapide h2, .bloc-outils-signature h2, .bloc-aides h2 { font-family:Verdana, Geneva, sans-serif; }
.accueil-avis .bloc { margin-bottom:14px; *border:1px solid #ddd; }
.accueil-avis .bloc-recherche-rapide { height:488px; }
.accueil-avis .col-right { *padding-right:10px; }
.accueil-avis .col-right .bloc { border:0; }
.map_indexDpts svg { margin-top:-35px; margin-left: -15px; width: 470px; }

.toggle-panel .title { background:url(../images/recap-toggle-moins.gif) no-repeat; color:#666; }
.title-toggle { background:url(../images/recap-toggle-plus.gif) no-repeat !important; color:#666; }
.title-toggle-open { background:url(../images/recap-toggle-moins.gif) no-repeat; color:#666; }

.table-results .liste-destinataires .title { color:#666; }
.table-results .liste-destinataires table { border-top:1px solid #999; border-bottom:1px solid #ccc; }
.table-results .liste-destinataires table thead { color:#666; }
.table-results .liste-destinataires table th { color:#666 !important; }

.ref-form-pub, .blue, span.ref, span.attributaire, .bloc-abreviation .intitule, .bloc-glossaire .intitule, .bloc-faq a { color:#666; }

.panier { background:none; }

.choix-langue { color:#666; float:left; margin-top:3px; margin-right:5px; margin-left:331px; }
.choix-langue a.on { border:1px solid #666; }

.main-text .message-big { color:#641566; font-weight:bold; margin:0px; margin-bottom:10px; }
.infos-entites-line { color:#666 !important; }

a.suppr-lot, a.suppr-ref, input.suppr-entite, a.ajout-el, a.suppr-el, a:hover.suppr-el, a.gerer-el, a:hover.gerer-el, a:hover.bouton-suivant, a:hover.bouton-retour, a:hover.bouton-retour-top, input.bouton-validation, input.bouton-validation-190, input.bouton-enregistrer, input.bouton-validation-long, input.bouton-annulation, a.bouton-annulation, a.bouton-validation-moyen, input.bouton-imprimer , input.bouton-imprimer-small, input.bouton-repondre-message, a.bouton-ajouter-panier, a.telecharger-el, a.envoyer-el { color:#641566; }

.inactive-text { color:#ccc; }

.arrow-link, .infos-plus { background-image:url(../images/picto-acces-arrow.gif) !important; }

a:hover.bouton-suivant { background:url(../images/arrow-suivant-on.png) no-repeat right; color:#641566; }
a:hover.bouton-retour { background:url(../images/arrow-retour-on.png) no-repeat left; color:#641566; }
a:hover.bouton-retour-top { background:url(../images/arrow-retour-top-on.png) no-repeat left; color:#641566; }

#html-iframe {overflow-x: auto !important; }

#footer { border:0; width:990px; color:#641566; padding-top:0; height:66px; padding-top:25px; background:url(../images/footer-bg.gif) repeat-y #fff; text-align:right; }
#footer a { color:#641566; background:none; padding:0 35px 0 0; margin:0; font-size:1em; font-family:Verdana, Geneva, sans-serif; }
#footer .first a { background:none; }
#footer .link-separateur { display:none; }

/* style spécifique couleur */
@import url("violet.css");


.iframe-redac {
    height : 600px !important;
}

/*Popin consultation_espace_documentaire*/
#consultation .panel-heading .accordion-toggle[aria-expanded='false'] {
    background-color: #641566;
}

.show-notifications svg {
    fill: #000000;
}

a.bouton-details-210 {
    display: inline;
    float: left;
    background-image:none !important;
    height: 17px;
    width: 210px;
    color: #fff !important;
    text-align: left;
    text-decoration: none;
    line-height: 16px;
    margin-bottom: 5px;
    padding-left: 25px;
    background-color: #6a1369;
    border-radius: 6px;
}


/*************************************************************FIN STYLES SPECIFIQUES CLIENT**************************************************************************/
